import { EmailService } from "./email.service";
export declare class EmailController {
    private readonly emailService;
    constructor(emailService: EmailService);
    sendEmail(emailData: {
        receiver: any;
        subject: any;
        content: any;
    }): Promise<{
        data: unknown;
    }>;
}
